# Command: IntegerQ

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    IntegerQ - returns true if top object is an integer (int)

Synopsis:

    int   IntegerQ -> true
      any   IntegerQ -> false

SeeAlso:

- NumberQ
- DoubleQ
- LiteralQ
- ArrayQ
- StringQ

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative